html,
body {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        font: 12px Bebas Neue, Arial, sans-serif;
        background: #222;
}

a {
        color: rgb(131, 131, 131);
        text-decoration: none;
}
a:hover { text-decoration: none; 
		color: rgb(255, 255, 255);
		}


.animate{
         -webkit-transition: all 0.25s ease-in-out;
          -moz-transition: all 0.25s ease-in-out;
          -o-transition: all 0.25s ease-in-out;
          transition: all 0.25s ease-in-out;
}

/* bebas-neue-regular - latin */
@font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/bebas-neue-v2-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/bebas-neue-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bebas-neue-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bebas-neue-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/bebas-neue-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bebas-neue-v2-latin-regular.svg#BebasNeue') format('svg'); /* Legacy iOS */
  }

h1{
    font-family: Bebas Neue, sans-serif;
    font-size: 29px;
}
.noHover :hover{
	color: #222;
}
#snazzySite{
    margin: 0px auto;        
}
#header{
	height: 167px;    
    width: 200px;
    padding: 39px 11px 0px 11px;
    font-size: 100px;
    font-family: Bebas Neue, Arial, sans-serif;
    color:#080808;
}
#footer{
    padding: 50px 0 36px 116px;
    border-top: 1px solid #f7f7f7bd;
}
#sprites{   
    width: 200px;
}
.sprite{
    border-bottom: 1px solid #63636363;
    border-top: 1px solid #63636363;
    padding: 10px 1px 7px 3px;    
    background: rgba(56, 56, 56, 0.103);
    cursor: pointer;
    opacity:1;
}
.sprite:hover{
    background: #444;
}
.muted{
    opacity:0.3 !important;
}
#siteName{
	    font-size: 25px;
        margin-bottom: 31px;
}
.imageContainer{
	margin-bottom:1px
}
.imageContainer img{
	max-width: 700px;
}
.currentNav{
	color:#111;
	font-weight: bold;
}
.containerCover{
	margin: 0px auto;
}
.containerCover img{
	max-width:500px;
    width: 100%;    
    margin:10px 20px 10px 0px;
}
.imDescr{
	font-size: 13px;
    color: #636363;
    background: rgba(241, 241, 241, 0.5686274509803921);
    padding: 10px 10px 10px 13px;
    margin: -3px 0px 0px 0px;
}
.publicKey{
    max-width: 300px;
    font-family: monospace;
	color: #e8e8e8;
}
.siteContent{    
    /*width: 86% !important;
    margin: 0px 0px 0px 21px;
    padding: 14px 0px 0px 96px;*/
    padding: 14px 14px 0px 80px;
    font-family: Arial, Helvetica, sans-serif;
    min-height: -webkit-fill-available;
}
#sidebar{
    width: 20px;
    border-right: 1px solid #333;
    height: 100%;
    position: fixed;
    overflow: hidden;
    font-family: Bebas Neue, sans-serif;
    background: #2d2d2d;
    color: #e8e8e8;
    z-index: 100;
    padding: 32px 0px 0px 0px;
}
#sidebar:hover{
    width: 100px !important;
    border-right: 1px solid #444;
    height: 100%;
    position: fixed;
}
#sidebar:hover ~ .contentOverlay {    
    opacity:1 !important;
}
.navEle{
    /*width: 100px;*/
    /*max-width: 100px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    /*position:fixed;
    margin: 10px auto 0;*/
    text-transform: uppercase;
    background: #fff;
    font-size: 15px;
}
.navEle:hover{
    cursor: pointer;
    width: 100% !important;
    padding: 34px 11px 34px 10px; /*21px 11px 21px 10px;
    height: 53px !important; */
    background: #ccc;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    position: fixed;
    text-shadow:#00000042 -1px -1px 0px;    
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover; 
    color:#fff;
    font-size: 23px;
}
.navPlaceholder{
    height:0px;
    width:100px;
}
.left{
    float:left;
}

#dataSlider{
    height: 100px;
    width: 100%;
    background: #3c3b3b;
    position: fixed;
    bottom: 0px;
    left: 0px;
}
#sliderGraph{
    height: 100px;    
    width: 80%;
    width: -moz-calc(100% - 95px);
    width: -webkit-calc(100% - 95px);
    width: -o-calc(100% - 95px);
    width: calc(100% - 95px);
}

.infoButton{
    width: 20px;
    height: 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background: #656565;
    color: #fff;
    font-size: 12px;
    font-family: Times,Times New Roman,Arial;
    padding: 2px 5px 8px 7px;
    box-sizing: border-box;
    font-style: italic;
    position: absolute;
    top: 20px;
    right: 27px;
    cursor: pointer;
    z-index: 1000;
}
.infoButton:hover{
    border: 1px solid rgb(245, 245, 245);
    background: #a3a3a3 !important;
    color: #fff;
}
.close{
    width: 43px !important;
    font-family: Arial !important;
}
#timeSelector{
    width: 1px;
    height: 96px;
    border: 1px solid #ffffff2e;
    border-radius: 4px;
    position: fixed;
    left: 0px;
    bottom: 1px;
    background: #ffffff14;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) calc(50% - 1px), rgba(255, 255, 255, 0.58) calc(50%), rgba(255, 255, 255, 0.05) calc(50% + 1px) );
}

.overlayLarge{
    width: 100%;
    height: 100%;
    background: #222;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2; 
    padding: 50px 60px 60px 60px;
    box-sizing: border-box;
    font-size: 25px;
    color: #565656;
    overflow-y: scroll;
}
.overlayLarge span{
    color: #bbbbbb;
}
.overlayLarge hr{
    opacity: 0.1;
}

.overlayLarge h1{
    color:#ccc;
}

#visualizationGraph{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    height: -moz-calc(100% - 101px);
    height: -webkit-calc(100% - 101px);
    height: -o-calc(100% - 101px);
    height: calc(100% - 101px);
}

#play {
    border: 0;
    background: transparent;
    box-sizing: border-box;
    width: 0;
    height: 74px;
  
    border-color: transparent transparent transparent #202020;
    transition: 100ms all ease;
    cursor: pointer;
  
    border-style: solid;
    border-width: 37px 0 37px 60px;

    position: fixed;
    right: 16px;
    bottom: 12px;
    
  }
#play.pause {
    border-style: double;
    border-width: 0px 0 0px 60px;
  }

#play:hover {
    border-color: transparent transparent transparent #818181;
  }
  

.contentOverlay{
    background: #232323eb;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;    
    pointer-events: none;
    opacity:0;

}

.hiddenOp{
    opacity: 0 !important;
    pointer-events: none;
}

.hidden{
    display:none !important;    
    pointer-events: none;
}

.coverTitle{
    font-size: 30px;
    margin: -22px 0px 28px 66px;
    font-family: Bebas Neue, Arial, sans-serif;
    text-shadow: #fff 0px 0px 30px, #fff 0px 0px 30px;
}
.containerStart{
    width:80%;
}
.containerStart img{
    width:100%;
    max-width: 700px;
}


/*
Dropdown
*/

#speedSwitch{
    position: absolute;
    right: 14px;
    top: 54px;
}
.dd {
    z-index:1;
    position:relative;
    display: inline-block;
    font-size: 14px;
  }
  .dd-a {
    padding: 10px;
    background: #292929;
    position: relative;
    /* -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); */
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    /* box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); */
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
  }
  .dd-a:hover {
    background: #cecece;
  }
  .dd input:after {
    content:"";
    width:100%;
    height:2px;
    position:absolute;
    display:block;
    background:#C63D0F;
    bottom:0;
    left:0;
    transform: scaleX(0);
    transform-origin: bottom left;
    transition-duration: 0.2s;
    -webkit-transform: scaleX(0);
    -webkit-transform-origin: bottom left;
    -webkit-transition-duration: 0.2s;
  }
  .dd input {
    top:0;
    opacity:0;
    display:block;
    padding:0;
    margin:0;
    border:0;
    position:absolute;
    height:100%;
    width:100%;
  }
  .dd input:hover {
    cursor:pointer;
  }
  .dd input:hover ~ .dd-a {
      background:#cecece !important;
  }
  .dd input:checked:after {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }
  .dd input:checked ~ .dd-c {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
  .dd-a span {
    color:#5f5f5f;/*#C63D0F;*/
  }
  .dd-c{
    display:block;
    position: absolute;
    background:#2d2d2d;
    height:auto;
    transform: scaleY(0);
    transform-origin: top left;
    transition-duration: 0.2s;
    -webkit-transform: scaleY(0);
    -webkit-transform-origin: top left;
    -webkit-transition-duration: 0.2s;
    width: 100%;
    text-align: center;
    
  }
  .dd-c ul {
    margin:0;
    padding:0;
    list-style-type: none;
  }
  
  .dd-c li {
    margin-bottom: 0px;
    padding: 10px 0px 10px 0px;
    word-break: keep-all;
    white-space: nowrap;
    display: block;
    position: relative;
    border-top: 1px solid #333;
  }
  .dd-c li:hover {
    background:#444;
    border-top: 1px solid #444;
  }

.ribbon-gallery{display: block; white-space: nowrap; overflow-x: scroll;}.ribbon-gallery img{max-width: 80%; cursor: pointer;}.substrate{position: fixed; height: 100%; width: 100%; top: 0; bottom: 0; left: 0; display: none; text-align: center; vertical-align: middle; cursor: pointer;}.substrate-bg{background: rgba(0, 0, 0, .9); position: absolute; z-index: 1; height: 100%; width: 100%;}.substrate-img{position: relative; margin: 0 auto; z-index: 2; max-height: 100%; max-width: 100%; top: 50%; transform: translateY(-50%);}@media screen and (min-width: 1024px){.ribbon-gallery::-webkit-scrollbar-button{background-image:url(''); background-repeat:no-repeat; width:0px; height:0px;}.ribbon-gallery::-webkit-scrollbar-track{background-color:#f4f4f4; background-clip: content-box;}.ribbon-gallery::-webkit-scrollbar-thumb{-webkit-border-radius: 0px; border-radius: 0px; background-color:#444; width: 2px; height: 2px;}.ribbon-gallery::-webkit-scrollbar-thumb:hover{background-color:#666;}.ribbon-gallery::-webkit-resizer{background-image:url(''); background-repeat:no-repeat; width:2px; height:0px;}.ribbon-gallery::-webkit-scrollbar{width: .55em; height: .55em;}}

/**
 * Author: Tim Vervoort - contact@timvervoort.com
 * Licence: Free for commercial use
 * Last update: 14th December 2018 - v1.5
 */
 
 .fs-gal-view {
    display: none;
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background-size: contain;
    background-position: center center;
    background-color: rgba(0, 0, 0, 1);
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: 999999;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
}
.fs-gal-view .subtitle {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0px;
    /* height: 50px; */
    /* line-height: 16px; */
    padding: 11px 0px 0px 0px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 12px;
    font-family: Arial, sans-serif;
    height: 14%;
    color: #c3c3c3;
}
.fs-gal-prev, .fs-gal-next, .fs-gal-close {
    position: absolute;
    top: calc(50vh - 20px);
    height: 40px;
    width: 40px;
    z-index: 999999;
    -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));      
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1)); 
    transition: all 0.3s;
}
.fs-gal-prev:hover, .fs-gal-next:hover, .fs-gal-close:hover {
    -webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9));      
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9)); 
    cursor: pointer;
}
.fs-gal-prev {
    left: 14px;
}
.fs-gal-next {
    right: 14px;
}
.fs-gal-close {
    top: 14px;
    right: 14px;
    height: 30px;
    width: 30px;
}
.fs-gal-main {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.fs-gal:hover, .fs-gal-nav:hover, .fs-gal-close:hover {
    cursor: pointer;
}
.fs-gal{
    float: left;
    margin:10px 20px 10px 0px;
}